Subject: bug#77224: [PATCH] New minor mode 'cursor-indicators-mode'

From: Visuwesh <[email-masked]>
Date: Sat, 29 Mar 2025 15:37:13 +0530

On 29 March 2025 13:30:38 GMT+05:30, Eli Zaretskii <[email-masked]> wrote:
>> From: Visuwesh <[email-masked]>
>> Cc: Daniel Mendler <[email-masked]>,  [email-masked],
>>   [email-masked],  [email-masked]
>> Date: Sat, 29 Mar 2025 08:23:13 +0530
>> 
>> Global value:
>> 
>> (transient--post-command-hook repeat-post-hook)
>> 
>> I have no idea why transient--post-command-hook is in there.  I don't
>> use transient at all.
>
>Maybe you used some feature that loads transient, like emoji-insert?

No, I never did.  I essentially never use any transient based command since it is far too complex for my simpleminded brain.